package com.ruoyi.yunxin.resp;

import lombok.Data;

@Data
public class YxInfoR<T> {
    private Integer code;
    private T info;

    public boolean isSuccess(){
        return code != null && code == 200;
    }
}
